Dart API for the polymer element core_selector.

Functions

upgradeCoreSelector() → dynamic

Classes

CoreSelector

<core-selector> is used to manage a list of elements that can be selected.